.personal-info{
    margin: 20px 10px;
    background: #ccc;
    border-radius: 30px;
    padding: 10px;
    width: 600px;

}
.personal-info p{
    font-size: 20px;
    font-weight: 600;
    padding: 10px;
}
.personal-info  input {
    border: none;
}
.form{
    display: grid;
    grid-template-columns: auto auto;
    row-gap: 10px;
    justify-content: space-around;
}
.desc{
    /* background-color: crimson; */
    margin-left: 50px;
    margin-right: 50px;
    padding:10px 10px;
}
.desc > textarea{
    resize: none;
    outline: none;
    border:none;
    padding-top:5px;
    padding-left:5px;
}


.btn{
    display: flex;
    justify-content: center;
}

.btn >button{
    border: none;
    background-color:blueviolet;
    color: #ffffff;
    padding: 5px;
    border-radius: 10px;
    width: 60px;
    outline: none;
}
.btn >button:active{
    color: blueviolet;
    background-color: white;
}


